<?php
$z[0]=Array("field","湘北明珠,湘北明珠介绍,南县旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南县建置于1913年，位于湖南北隅之洞庭湖腹地，与湘、鄂两省的四地六县相邻。该县辖20个乡镇，全县总面积1346平方公里，总人口64万。南县属典型的平原湖区县，水乡特色和农业优势突出，是全国农业综合商品基地县，系全国人平均交粮最多的县之一；棉花产量居全",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","湘北明珠_南县湘北明珠旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南县建置于1913年，位于湖南北隅之洞庭湖腹地，与湘、鄂两省的四地六县相邻。该县辖20个乡镇，全县总面积1346平方公里，总人口64万。\n</p><p>　　南县属典型的平原湖区县，水乡特色和农业优势突出，是全国农业综合商品基地县，系全国人平均交粮最多的县之一；棉花产量居全省第三位。县辖茅草街镇，客、货港为全省内河运输的最大港口之一；沟通常德至岳阳的湘北公路干线穿越县境；湘鄂边境贸易活跃繁荣。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",548,1023);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029300Z41M0-24645.gif",1025,1111);
$z[7][4]['name']="litpic";

?>